/* adjust navigation height */
#g-navigation {
  padding-bottom: 200px;
  background-position: top;
}

/* set fontawesome colors */
.my-fa-blue .fa {color: #04b8e6;}
.my-fa-red .fa {color: #eb4d34;}
.my-fa-red1 .fa {color: #f2435b;}
.my-fa-orange .fa {color: #ff890f;}
.my-fa-pink .fa {color: #c9357f;}
.my-fa-royalblue .fa {color: #4e58cb;}
.my-fa-green .fa {color: #73c135;}
.my-fa-grape .fa {color: #854aa5;}
.my-fa-black .fa {color: #000;}

/* set my colors */
.my-blue {color: #04b8e6;}
.my-red {color: #eb4d34;}
.my-red1 {color: #f2435b;}
.my-orange {color: #ff890f;}
.my-pink {color: #c9357f;}
.my-royalblue {color: #4e58cb;}
.my-green {color: #73c135;}
.my-grape {color: #854aa5;}
.my-black {color: #000;}
.my-grey {color: #7f7f7f;}

/* padding adjustments */
.my-nopadding-bottom {padding-bottom: 0;}
.my-nomargin-bottom {margin-bottom: 0;}
.my-nopadding-top {padding-top: 0;}
.my-nomargin-top {margin-top: 0;}

/* box border colors */
.box3.moduletable, .box3.widget, .box3.g-outer-box, .box3 > .g-content {
    border: 2px solid #e0e0e0;
}

.my-greybg {background-color: #f8f8f8;}

/* copyright adjustments */
.my-copyright-border {border-top: 1px solid #4e58cb;}


